#main {overflow: hidden; background-color: #18162B; z-index: 0; position: relative; width: 100%; height: 100%;}
.csstransitions a {
    -webkit-transition:color .6s;
    -moz-transition:color .6s;
    -ms-transition:color .6s;
    /* -o-transition:color .6s; */
    transition:color .6s;
}

.hiddenFlash {position: relative; z-index: 9001;}

h1 {text-transform: lowercase;}
.item-text h1, .person-info h1 {text-transform: none;}

#container .think {background-position: 50% 50%; background-repeat: no-repeat; background-size: 6.4em;}
#container .thinkLight {background-image: url('/static/front/img/thinkLight.gif') !important; background-color: #fff !important;}
#container .thinkDark {background-image: url('/static/front/img/thinkDark.gif') !important; background-color: #18162B !important;}

.scroll {width: 100%; overflow: hidden; position: relative;}

.list ul {margin: 0; padding: 0; list-style-type: none; height: 700px; position: absolute; overflow: hidden;}
.list ul .ca-item {position: relative; background-color: #fff; cursor: pointer;}

ul .ca-item .ca-bgImage {position: absolute;}
ul .ca-item .bg-image-scroll {width: 100%; height: 100%; top: 0; left: 0; overflow: hidden; position: absolute;
    opacity:0; 
    filter:alpha(opacity = 0); 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

ul .ca-item .bg-image-scroll .image {background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; position: relative;}
ul .ca-item .bg-image-scroll .image img {position: absolute; top: 0;}
ul .ca-item .bg-image-full {display: none;}
ul .ca-item .teaser {position: absolute; left: 0; border-left: solid 1em #18162B; overflow: hidden; cursor: pointer; }

.no-touch ul .ca-item:hover .teaser {border-color: #fff;}
.touch ul .ca-item .teaser {border-color: #fff;}

ul .teaser h1 {margin: 0; text-transform: uppercase; background-color: #18162B; display: inline-block; line-height: 1.2em;}
.ie7 ul .teaser h1 {display: inline;}
.ie8 ul .teaser h1 {display: inline;}
ul .teaser h1 a {text-decoration: none;}
ul .teaser p {color: #666; margin: 0; background-color: #18162B; display: inline-block; float: left; clear: left; line-height:1.2em;}
ul .teaser p.short_desc {background-color: transparent !important; display: none;}
ul .teaser p.short_desc span {background-color: #18162B;}

.list .box .teaser * {color: #18162B !important;}
.touch .list .box .teaser {border-left: solid 1em #18162B;}
.touch .list .box .teaser * {color: #fff !important; background-color: #18162B !important;}

.no-touch ul .ca-item:hover .teaser h1 {background-color: #fff;}
.no-touch ul .ca-item:hover .teaser p {background-color: #fff;}
.no-touch ul .ca-item:hover .teaser p.short_desc {display: inline; background-color: transparent;}
.no-touch ul .ca-item:hover .teaser span {background-color: #fff;}
.no-touch ul .ca-item:hover .teaser  h1 a {color: #18162B;}
.no-touch ul.box .ca-item .teaser {display: none;}
.no-touch ul.box .ca-item:hover .teaser {display: block;}

.touch ul .ca-item .teaser h1 {background-color: #fff;}
.touch ul .ca-item .teaser p {background-color: #fff; display: inline-block !important;}
.touch ul .ca-item .teaser p.short_desc {background-color: transparent;}
.touch ul .ca-item .teaser span {background-color: #fff; display: inline-block; height: 1.2em; height: 1.2em;}
.touch ul .ca-item .teaser  h1 a {color: #18162B;}
.touch ul.box .ca-item .teaser {display: block;}

ul .ca-item .teaserHidden {display: none;}

.list ul li {float: left; height: 100%;}
.list ul li.animated {background-color: #fff;}
.list ul li.dummy {background-color: #18162B;}
.list ul li.news-slice {background-color: #18162B !important;}
.list ul li.news-slice .upper-txt {position: relative;}
.list ul li.news-slice .news-teaser {position: absolute;}
.no-touch .list ul li.news-slice:hover {background-color: #fff !important; color: #18162B;}
.touch .list ul li.news-slice {background-color: #fff !important; color: #18162B;}
.list ul li.news-slice .teaser, .list ul li.news-slice .teaser * {background-color: transparent !important; border-color: transparent !important;}

#main .ca-full-raster {width:100%; height: 100%; position: absolute; top: 0; left: 0; opacity: 0;}
.ie7 #main .ca-full-raster {display: none !important;}

#main .dark-raster {background-color: #18162B; z-index: 9009;
    opacity:0.7 !important;
    filter:alpha(opacity = 70) !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)" !important;
}

.semi-raster {z-index: 4000;}
.no-touch .ca-full-raster .insideRaster {background: url('/static/front/img/raster.gif'); width: 100%; height: 100%;}

.ca-full-raster .ui-image {position: absolute; left: 50%; top: 50%; text-align: center;}
.ca-full-raster .ui-image img {display: block; cursor: pointer;}
.dark-raster .ui-image img {cursor: default !important;} 
.ca-full-raster .ui-image span {font-size: 2em; width: 100%; display: block; text-align: center; width: 100%; left: -50%; position: relative;}
.color-white .ui-image span {color: #fff !important;}
.color-dark .ui-image span {color: #18162B !important; font-weight: bold;}

.list ul .ca-raster {width: 100%; height: 100%; top: 0; left: 0; position: absolute;}
.edge .list ul .ca-raster {background-color:#18162B; 
    opacity:0;
    filter:alpha(opacity = 0);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.oldie .list ul .ca-raster {display: none;}

.edge .list ul.allowHover .ca-raster,
.edge .list ul.lockHover .ca-item .ca-raster,
.edge.no-touch .list ul.lockHover .ca-item:hover .ca-raster {    
    opacity:0.7;     
    filter:alpha(opacity = 70);     
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)" ;
}

.oldie .list ul.allowHover .ca-raster,
.oldie .list ul.lockHover .ca-item .ca-raster,
.oldie .list ul.lockHover .ca-item:hover .ca-raster {
    background: url('/static/front/img/opacity/70.png');
}

.edge .list ul.lockHover .ca-item.noHover .ca-raster,
.edge.no-touch .list ul.allowHover .ca-item:hover .ca-raster { 	
    opacity:0;     
    filter:alpha(opacity = 0);     
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.oldie .list ul.lockHover .ca-item.noHover .ca-raster,
.oldie .list ul.allowHover .ca-item:hover .ca-raster { 	
    display: none !important;
}

.edge .list ul .hoverPartial .ca-raster {
    opacity:0.5;
    filter:alpha(opacity = 50);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.oldie .list ul .hoverPartial .ca-raster { background: url('/static/front/img/opacity/50.png'); }
.edge .list ul .solid {	
    opacity:1 !important;     
    filter:alpha(opacity = 100) !important;     
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;     
}
.oldie .list ul .solid { background: url('/static/front/img/opacity/100.png') !important; }

.touch .list .ca-raster  {display: none !important;}

.csstransitions .list ul .ca-raster {    
	-webkit-transition:opacity .6s;
    -moz-transition:opacity .6s;
    -ms-transition:opacity .6s;
    /* -o-transition:opacity .6s; */
    transition:opacity .6s;
}

.bindOnMe {opacity: 0;}
.ui .arrow {position: absolute; top: 50%; width: 25px; cursor: pointer; z-index: 4000;}
.csstransitions .ui .arrow {
    -webkit-transition:background-color .6s;
    -moz-transition:background-color .6s;
    -ms-transition:background-color .6s;
    /* -o-transition:background-color .6s; */8
    transition:background-color .6s;
}
.ui .arrow-left {left: 0}
.ui .arrow-left a {float: left;}
.ui .arrow-right {right: 0; text-align: right;}
.ui .arrow-right a {float: right;}
.ui .arrow a {text-decoration: none;}
.ui .arrow a img {float: left;}
.ui .arrow .item-info {padding-top: 1em; display: none; color: #18162B; float: left; position: absolute; top: 0; white-space: nowrap !important;}
.ui .arrow .item-info.single-line {padding-top: 2em !important; font-weight: bold !important;}
.ui .arrow-right .item-info {float: right;}
.ui .hover .item-info {display: block;}
.ui .arrow.hoverBG {background-color: #fff;}
.ui .filtr {position: absolute; top: 0; right: 0; width: auto;  float: right; left: auto; z-index: 4000; text-align: center;}
.ui .filtr .box {float: left;}
.ui .filtr .box-border {border: solid 1px #fff; border-right: none; cursor: pointer; background-color: #18162B; text-align: center; vertical-align: middle; visibility: visible;}
.ui .filtr .collapsed {width: 0px !important; border: none; visibility: hidden;}
.ui .filtr span {display: table-cell; vertical-align: middle;}
.ui .filtr .box-border a {text-decoration: none; text-transform: uppercase; font-size: 0.8em; text-align: center; line-height: 1.5em;  vertical-align: middle; display: table-cell;}
.ui .filtr .active, .ui .filtr .box-border:hover {background-color: #fff; color: #18162B !important;}
.ui .filtr .active a, .ui .filtr .box-border:hover a {color: #18162B !important;}
.csstransitions .ui .filtr .box-border {
    -webkit-transition:all .6s;
    -moz-transition:all .6s;
    -ms-transition:all .6s;
    /* -o-transition:all .6s; */
    transition:all .6s;
}


.ui .sort {position: absolute; top: 0; right: 0; z-index: 4000;}
.ui .sort .box {float: left;}
.ui .close {position: absolute; top: 0; right: 0; z-index: 4000;}

.ui .share {position: absolute; top: 0; right: 0; z-index: 4000;}
.ui .share .share-buttons {height: 0; overflow: hidden;}
.ui .share a {text-align: right; text-decoration: none !important;}
.ui .share a span {display: none;}
.ui .share:hover a span {display: block; position: absolute; font-size: 1.5em; white-space: nowrap; text-align: right;}
.ui img {
    -moz-box-shadow: inset 0 0 0px 1px #fff;
    -webkit-box-shadow: inset 0 0 0px 1px #fff;
    box-shadow: inset 0 0 0px 1px #fff;
}
.ui .share:hover {
    border-right: solid 1px #d1d0d5;
}

.item-content, .item-content-powody {position: absolute; left: 1px; top: 1px; width: auto; height: auto; display: block; opacity: 0; z-index: 4001;}
.item-content-powody .hover-effect, .item-content .hover-effect {background-color: #18162B;
    opacity:0.7;
    filter:alpha(opacity = 70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.csstransitions .item-content-powody .hover-effect, .csstransitions .item-content .hover-effect {
    -webkit-transition:opacity .6s,color .6s, background-color .6s;
    -moz-transition:opacity .6s,color .6s, background-color .6s;
    -ms-transition:opacity .6s,color .6s, background-color .6s;
    /* -o-transition:opacity .6s,color .6s, background-color .6s; */
    transition:opacity .6s,color .6s, background-color .6s;
}
.no-touch .item-content-powody:hover .hover-effect, 
.no-touch .item-content:hover .hover-effect,
.touch .item-content-powody .hover-effect, 
.touch .item-content .hover-effect {background-color: #fff; color: #000;
    opacity:1 !important;
    filter:alpha(opacity = 100) !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;    
}
.no-touch .item-content-powody:hover a,
.no-touch .item-content:hover a,
.touch .item-content-powody a,
.touch .item-content a {color: #18162B;}

#list-powody-expanded .ca-item {cursor: default !important;}
.item-content-powody {display: none;}

.item-text dl {overflow: hidden; margin: 0 !important;}
.item-text dt, .item-text dd { margin: 0; padding-left: 1em; color: #fff;}
.oldie .item-text dt, .oldie .item-text dd {padding-left: 20px;}
.no-touch .item-text:hover dt, .no-touch .item-text:hover dd {color: #18162b;}
.touch .item-text dt, .touch .item-text dd {color: #18162b;}
.item-text dt {font-family: MuseoSans-700; background: url('/static/front/img/ui/plus-small.gif') left center no-repeat; background-size: 0.8em; cursor: pointer; padding-top: 0.2em;}
.item-text dd {overflow: hidden; height: 0;}
.item-text dt.active {background-image: url('/static/front/img/ui/minus-small.gif');}
.item-text dd.active {height: auto; padding-bottom: 0.2em;}
.csstransitions .item-text dt, .csstransitions .item-text dd {
    -webkit-transition:all .6s;
    -moz-transition:all .6s;
    -ms-transition:all .6s;
    /* -o-transition:all .6s; */
    transition: all .6s;
}
.item-content-powody dt.active {background-image: url('/static/front/img/ui/minus-small.gif'); background-color: #18162b;}
.item-content-powody dd.active {height: auto; background-color: #18162b; padding-bottom: 0.2em;}
.no-touch .item-content-powody:hover dt, .no-touch .item-content-powody:hover dd {color: #18162b;}
.no-touch .item-content-powody:hover dt:hover {color: #fff; background-color: #18162b;
    opacity:0.7 !important;
    filter:alpha(opacity = 70) !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)" !important;    
}
.no-touch .item-content-powody:hover dt.active:hover {
    opacity:1 !important;
    filter:alpha(opacity = 100) !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;    
}
.touch .item-content-powody dt, .touch .item-content-powody dd {color: #18162b;}
.no-touch .item-content-powody:hover .active {color: #fff !important;}
.touch .item-content-powody .active {color: #fff !important;}

.small-arrow-right {cursor: pointer; text-align: right; line-height: 1em; height: 2em; background: url('/static/front/img/ui/small-arrow-right.png') top right no-repeat; background-size: 2em 2em; padding-right: 2.4em;}
.oldie .small-arrow-right {height: 3em; padding-right: 40px;}

.jspDrag {background-color: #18162B;}
.jspTrack {background-color: #d1d0d5;}

.item-text .jspDrag,
.news-list .jspDrag,
.career-list .jspDrag,
.people-lists-overflow .jspDrag,
#searchResult .jspDrag,
#do-pobrania .jspDrag,
.person-info .jspDrag,
#list-dla-prasy .news-item-related .jspDrag,
.slice-content .jspDrag {
    background-color: #fff;
}
.item-text .jspTrack,
.news-list .jspTrack,
.career-list .jspTrack,
.people-lists-overflow .jspTrack,
#searchResult .jspTrack,
#do-pobrania .jspTrack,
.person-info .jspTrack,
#list-dla-prasy .news-item-related .jspTrack,
.slice-content .jspTrack {
    background-color: #474555;
}

.no-touch .person-info:hover .jspDrag, 
.no-touch .item-content:hover .jspDrag,
.touch .person-info .jspDrag, 
.touch .item-content .jspDrag {
    background-color: #18162B;
}
.no-touch .person-info:hover .jspTrack, 
.no-touch .item-content:hover .jspTrack,
.touch .person-info .jspTrack, 
.touch .item-content .jspTrack {
    background-color: #d1d0d5;
}

.csstransitions .jspDrag,
.csstransitions .jspTrack {
    -webkit-transition: background-color .6s;
    -moz-transition: background-color .6s;
    -ms-transition: background-color .6s;
    /* -o-transition: background-color .6s; */
    transition: background-color .6s;
}

.jspVerticalBar {width: 6px !important;}
.no-touch .jspVerticalBar:hover {width: 12px !important;}
.csstransitions .jspVerticalBar  {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    /* -o-transition: all .3s; */
    transition: all .3s;
}

.ca-item .addtional-info {position: absolute; z-index: 4040; text-align: right;}
.item-content .item-text {overflow: hidden; height: 100%; position: relative;}

hgroup {padding-top: 4px;}

.item-links {overflow: hidden;}
.item-links a {display: block; padding-left: 20px; background: url('/static/front/img/linkbg.png') left center no-repeat; margin-bottom: 2px; text-decoration: none; float: left; clear: left;}
.item-links a:hover {text-decoration: underline;}

.no-touch .person-info:hover .item-links a, 
.no-touch .item-content:hover .item-links a,
.touch .person-info .item-links a, 
.touch .item-content .item-links a {
    background-image: url('/static/front/img/linkbgDark.png'); color: #18162B;
}

.item-content .item-gallery { position: absolute; bottom: 0; right: 0; padding-bottom: 1px;
    opacity:0.7;
    filter:alpha(opacity = 70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";    
}
.item-content .item-gallery a {display: block; background-size: cover; margin: 1px 1px 0 0; position: relative; text-decoration: none; cursor: pointer;}
.item-content .item-gallery a span.small-play-btn {background: url('/static/front/img/small-play-btn.png') 0 0 no-repeat; position: absolute; left: 50%; top: 50%; height: 19px; width: 15px; margin-left: -7px; margin-top: -9px; overflow: hidden;}
.ie7 .small-play-btn {display: none !important;}
.item-content .item-gallery a span.color {background-color: transparent; display: block; width: 100%; top: 0; left: 0; height: 100%; position: absolute;
    -moz-box-shadow: inset 0 0 0 0.4em #18162B;
    -webkit-box-shadow: inset 0 0 0 0.4em #18162B;
    box-shadow: inset 0 0 0 0.4em #18162B;
}
.csstransitions .item-content .item-gallery a span.color {
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -ms-transition: all .6s;
    /* -o-transition: all .6s; */
    transition: all .6s;
}
.item-content .item-gallery a:hover span.color {background-color: #18162B !important;
    opacity:0.7;
    filter:alpha(opacity = 70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    -moz-box-shadow: inset 0 0 0 0.4em #18162B;
    -webkit-box-shadow: inset 0 0 0 0.4em #18162B;
    box-shadow: inset 0 0 0 0.4em #18162B;    
}
.item-content .item-gallery a.active span.color,
.item-content .item-gallery a.active:hover span.color {
    -moz-box-shadow: inset 0 0 0px 0.8em #fff;
    -webkit-box-shadow: inset 0 0 0px 0.8em #fff;
    box-shadow: inset 0 0 0px 0.8em #fff;
}
.item-content:hover .item-gallery a span.color {
    -moz-box-shadow: inset 0 0 0 0.4em #fff;
    -webkit-box-shadow: inset 0 0 0 0.4em #fff;
    box-shadow: inset 0 0 0 0.4em #fff;
}
.item-content:hover .item-gallery a.active span.color {
    -moz-box-shadow: inset 0 0 0px 0.8em #18162B;
    -webkit-box-shadow: inset 0 0 0px 0.8em #18162B;
    box-shadow: inset 0 0 0px 0.8em #18162B;
}

.oldie .item-content .item-gallery a.active span.color { background: #18162B;
    opacity:0.7;
    filter:alpha(opacity = 70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.item-content .item-gallery a img {display: none;}
.item-content .item-gallery .closeGallery {background-position: 50% 50%;}
.item-content .item-gallery .altText {color: #fff !important; position: absolute; display: none;}
.item-content .item-gallery a .addtional-info {display: none;}


#list-nagrody-kafelki .ca-item{
    -moz-box-shadow: inset 0 0 0px 2px #d1d0d5;
    -webkit-box-shadow: inset 0 0 -1px 2px #d1d0d5;
    box-shadow: inset 1px 1px 0px 1px #d1d0d5;
}
#list-nagrody-kafelki .ca-item img {margin: 1px;}
#list-nagrody-kafelki .gotoLeft .ca-bgImage {position: static; float: left;}
#list-nagrody-kafelki .gotoLeft .teaserHidden {display: block !important; float: left; color: #18162B; padding: 2em 0 0 0;}
#list-nagrody-kafelki .gotoLeft .teaserHidden p {margin: 0 0 0.5em 1em !important;}
#list-nagrody-kafelki .gotoRight .ca-item {float: right;}
#list-nagrody-kafelki .gotoRight .ca-bgImage {position: static; float: right;}
#list-nagrody-kafelki .gotoRight .teaserHidden {display: block !important; float: left; color: #18162B; padding: 2em 0 0 0; text-align: right;}
#list-nagrody-kafelki .gotoRight .teaserHidden p {margin: 0 1em 0.5em 0 !important;}
#list-nagrody-kafelki .clone.expanded a {color: #18162B !important; padding-left: 2em; background: url('/static/front/img/linkbgDark.png') left center no-repeat; background-size: 1.2em;}
#list-nagrody-kafelki .clone {
    -moz-box-shadow: inset 0 0 0px 1p #fff;
    -webkit-box-shadow: inset 0 0 0px 1px #fff;
    box-shadow: inset 0 0 0px 1px #fff;
}

#list-nagrody-expanded {color: #000;}
#list-nagrody-expanded .ca-item {cursor: default;}
.award-list li {overflow: hidden;}
.no-touch .award-list .award:hover {background-color: #000; color: #fff;}
.csstransitions .award-list .award {    
	-webkit-transition:all 0.6s;
    -moz-transition:all 0.6s;
    -ms-transition:all 0.6s;
    /* -o-transition:all 0.6s; */
    transition:all 0.6s;
}

.awards-container {cursor: default; overflow: hidden;}
.awards-container .awards-image {float: left; text-align: center;}
.awards-container .awards-desc {float: left;}
.awards-container .awards-desc p {padding-right: 1.5em;}
#main .awards-container .award-list  {margin-top: 2em; padding-bottom: 3em !important;}
.awards-container .award-list .award {width: 100%; height: auto; padding: 0.3em 1.5em 0.3em 0; overflow: hidden; background-color: transparent;}
.no-touch .awards-container .award-list .award:hover {padding: 1em 1.5em 1em 0; background-color: #18162b;}
.awards-container .award-list .award p {margin: 0; float: left; max-width: 90%;}
.awards-container .award-list .award a {color: #18162b; font-weight: bold;}
.no-touch .awards-container .award-list .award:hover a {color: #fff;}
.awards-container .award-list .award a.see-more {white-space: nowrap; font-weight: normal; float: right;  display: block; position: relative; right: 0; background: url('/static/front/img/linkbgDark.png') right center no-repeat; padding-right: 3em; text-decoration: none;}
.no-touch .awards-container .award-list .award:hover a.see-more {background-image: url('/static/front/img/linkbg.png');}
.awards-container .award-list .award span {float: left; padding: 0 0.5em;}

.slide {position: absolute; z-index: 9000; background-color: #18162b; width: 100.1%;}
.slide ul {margin: 0; padding: 0; overflow: hidden;}
.slide li.ca-item {list-style-type: none; margin: 0; padding: 0; float: left; height: 100%; width: 0px; border-left: solid 1px #303133; margin-left: -1px;}

#list-nagrody-lista {background-color: #fff; color: #18162b;}
#list-nagrody-lista ul {margin: 0; padding: 0; list-style-type: none;}
#list-nagrody-lista ul li.ca-item-section {float: left;}
#list-nagrody-lista ul a {color: #18162b;}
#list-nagrody-lista ul.links a {text-decoration: none; float: left;}
#list-nagrody-lista ul.links li {overflow: hidden;}
.no-touch #list-nagrody-lista ul.links li:hover {background-color: #18162b;}
.no-touch #list-nagrody-lista ul.links li:hover a {color: #fff;}
.csstransitions #list-nagrody-lista ul.links li {
    -webkit-transition:all 0.6s;
    -moz-transition:all 0.6s;
    -ms-transition:all 0.6s;
    /* -o-transition:all 0.6s; */ 
    transition:all 0.6s;
}

#list-klienci ul {list-style-type: none; margin: 0; padding: 0;}
#list-klienci li {overflow: hidden; float: left; position: relative; margin: 0; padding: 0;}
#list-klienci li img {float: left;}
.csstransitions #list-klienci li img {
    -webkit-transition:all 0.6s;
    -moz-transition:all 0.6s;
    -ms-transition:all 0.6s;
    /* -o-transition:all 0.6s; */ 
    transition:all 0.6s;
}

#list-kontakt h1 {position: absolute;}

.ff100 {font-family: MuseoSans-100}
.ff300 {font-family: MuseoSans-300}
.ff500 {font-family: MuseoSans-500}
.ff700 {font-family: MuseoSans-700}

.ff100 strong, strong.ff100 {font-family: MuseoSans-700; font-weight: normal;}
.ff300 strong, strong.ff300 {font-family: MuseoSans-700; font-weight: normal;}
.ff500 strong, strong.ff500 {font-family: MuseoSans-700; font-weight: normal;}
.ff700 strong, strong.ff700 {font-family: MuseoSans-700; font-weight: normal;}

.ff100 em, em.ff100, .ff100 i, i.ff100 {font-family: MuseoSans-100Italic; font-style: normal;}
.ff300 em, em.ff300, .ff300 i, i.ff300 {font-family: MuseoSans-300Italic; font-style: normal;}
.ff500 em, em.ff500, .ff500 i, i.ff500 {font-family: MuseoSans-500Italic; font-style: normal;}
.ff700 em, em.ff700, .ff700 i, i.ff700 {font-family: MuseoSans-700Italic; font-style: normal;}


.fs12 {font-size: 1.2em;}
.fs14 {font-size: 1.4em;}
.fs15 {font-size: 1.6em;}
.fs20 {font-size: 2em;}
.fs30 {font-size: 3em;}
.fs35 {font-size: 3.5em; line-height: 1.1em;}
.fs40 {font-size: 4em; line-height: 1.1em;}
.fs50 {font-size: 5em; line-height: 1.1em;}
.fs75 {font-size: 7.5em; line-height: 0.8em; letter-spacing: -0.03em;}

.noshow {display: none;}
.oldie .noshow {display: block;}
.fwstrong {font-weight: bold;}
.lowercase {text-transform: lowercase;}
.oldie .ienoshow {display: none;}

.news .ca-item {overflow: hidden;}
.news-list .ca-item-news {cursor: pointer; float: left; clear: left; width: 98%; overflow: hidden;}
.news-list .ca-item-news a {text-decoration: none;}
.no-touch .news-list .ca-item-news:hover { background-color: #fff;
    opacity:0.7;
    filter:alpha(opacity = 70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.no-touch .news-list .ca-item-news:hover a {color: #18162b !important;}

.news-list .ca-item-news.active {background: #fff;}
.news-list .ca-item-news.active a {color: #18162b;}

.no-touch .news-list .ca-item-news.active:hover {
    opacity:1;
    filter:alpha(opacity = 100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.csstransitions .news-list .ca-item-news,
.csstransitions .news-list .ca-item-news a {
    -webkit-transition:background .3s, color .3s, opacity .3s;
    -moz-transition:background .3s, color .3s, opacity .3s;
    -ms-transition:background .3s, color .3s, opacity .3s;
    /* -o-transition:background .3s, color .3s, opacity .3s; */
    transition:background .3s, color .3s, opacity .3s;
}

.slide li.ca-item .ca-container {position: relative;}
.slide li.ca-item .ca-container h1 {position: absolute; bottom: 100%;}
.slide li.ca-item.nobr {border-left: 0;}
.news-list .ca-item-news, .text-container, .default-list li {padding: 0.4em 0.2em;}
.expanded-slice {border: none !important; margin: 0 !important;}
.expanded-slice .ca-container {overflow: hidden;}

.news-item-container {color: #18162b; background: #fff; float: left;}
.news-item-container a {color: #18162b !important;}
.related {border-left: solid 1px #303133; margin-left: -1px; color: #fff; background: #18162b;}
.news-item .date {margin-top: 0;}

#list-dla-prasy .news-item h2 {margin-bottom: 1em;}
#list-dla-prasy .news-item-related ul {list-style-type: none !important;}
#list-dla-prasy .news-item-related ul:not(.related-gallery) {padding-left: 0.5em; padding-top: 0.3em;}
#list-dla-prasy .news-item-related ul:not(.related-gallery) li {padding-bottom: 0.5em;}
#list-dla-prasy .news-item-related ul li a {text-decoration: none; color: #fff !important; overflow: visible;}
#list-dla-prasy .news-item-related ul li a:hover {text-decoration: underline;}
#list-dla-prasy .news-item-related ul.links li { background: url('/static/front/img/linkbg.png') left top no-repeat; background-size: 1.2em; }
#list-dla-prasy .news-item-related ul.links li a {padding-left: 1.8em; line-height: 1.6em;}

#list-dla-prasy .news-item-related-name {display: block; margin-top: 0.5em;}
.news-item-text {overflow: hidden;}
.news-item-text p {text-indent: 1em;}

#main .item-text ul,
#main .item-text ol, 
#main .news-item-text ul, 
#main .news-item-text ol {
    margin-left: 0; padding-left: 0; position: static; float: none; overflow: visible; height: auto;
}

#main .item-text ul, #main .news-item-text ul {list-style-type: disc;} 
#main .item-text ol, #main .news-item-text ol {list-style-type: decimal;} 
#main .item-text ul li,
#main .item-text ol li, 
#main .news-item-text ul li,
#main .news-item-text ol li {
    margin-left: 2em; padding-left: 0; float: none; height: auto; background-color: transparent;
}
.slide ul.related-gallery {padding-left: 2px; padding-top: 2px;}
.slide ul.related-gallery li {border: 2px solid #fff; float: left; margin-left: -2px; margin-top: -2px; list-style-type: none;}
.slide ul.related-gallery li * {float: left;}
.no-touch .news-item-container.related:hover .related-gallery li {border-color: #d1d0d5;}
.no-touch .slide ul.related-gallery a:hover img {
    opacity:0.5; 
    filter:alpha(opacity = 50); 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.slide ul.related-gallery img { height: 6em; width: 6em; }

.video-gallery li {position: relative;}
.video-gallery li span {font-size: 0; line-height: 0;}
.video-gallery .play-btn {position: absolute; background: url('/static/front/img/small-play-btn.png') 50% 50% no-repeat; top: 0; left: 0; right: 0; bottom: 0; cursor: pointer;}

#list-people .ca-item {overflow:hidden;}
#list-people .lists-left {float:left; width: 49.9%;}
#list-people .lists-right {float: right; width: 49.9%;}

#list-people ul a {text-decoration: none;}
#list-people ul.people-list {list-style-type: none; margin-bottom: 3em; padding: 0;}
#list-people ul.people-list li {padding: .5em .3em .5em 2.5em; overflow: hidden; clear: both;}
#list-people ul.people-list li img {float: left;}
#list-people ul.people-list li div {float: left;}
#list-people ul.people-list li.followUrl {cursor: pointer; background-image: url('/static/front/img/linkbg.png'); background-position: 3px 50%; background-repeat: no-repeat; background-size: 1.6em;}
.no-touch  #list-people ul.people-list li.followUrl:hover {background-image: url('/static/front/img/linkbgDark.png');
    opacity:0.7; 
    filter:alpha(opacity = 70); 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

#list-people ul.board-list {list-style-type: none; margin-bottom: 3em; padding: 0;}
#list-people ul.board-list li {overflow: hidden; margin-bottom: 1.5em;}
#list-people ul.board-list li .board-info {padding: 0 0 0 1em; float: left;}
#list-people ul.board-list li span.photo {float: left; display: block; background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; overflow: hidden;}

#list-people ul.board-list li.followUrl {cursor: pointer;}

.no-touch  #list-people ul li.followUrl:hover {background-color: #fff; color: #18162B;
    opacity:0.7; 
    filter:alpha(opacity = 70); 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.no-touch  #list-people ul li.followUrl:hover a {color: #18162B;}

.csstransitions #list-people ul.people-list li.followUrl,
.csstransitions #list-people ul.board-list li.followUrl,
.csstransitions #list-people ul li.followUrl a {
    -webkit-transition:background .3s, color .3s, opacity .3s;
    -moz-transition:background .3s, color .3s, opacity .3s;
    -ms-transition:background .3s, color .3s, opacity .3s;
    /* o-transition:background .3s, color .3s; */
    transition:background .3s, color .3s, opacity .3s;
}



#list-people .movie-container {overflow: hidden; cursor: pointer; margin-bottom: 1em; color: #fff;}
.csstransitions #list-people .movie-container {
    -webkit-transition:background .3s, color .3s, opacity .3s;
    -moz-transition:background .3s, color .3s, opacity .3s;
    -ms-transition:background .3s, color .3s, opacity .3s;
    /* o-transition:background .3s, color .3s; */
    transition:background .3s, color .3s, opacity .3s;
}
#list-people .movie-container .movie-image {float: left;}
#list-people .movie-container .movie-desc {float: left; padding: 0 1em; line-height: 1.5em;}
.no-touch  #list-people .movie-container:hover {background-color: #fff; color: #18162B;
    opacity:0.7;
    filter:alpha(opacity = 70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

#list-people .person-info {position: relative; background-color: #18162B; color: #fff; z-index: 5000;
    opacity:0.7;
    filter:alpha(opacity = 70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
#list-people .person-info hgroup {margin-bottom: 4em;}
#list-people .person-info hgroup h1 {width: 100% !important;}

.no-touch #list-people .person-info:hover { background-color: #fff; color: #18162B; 
    opacity:1;
    filter:alpha(opacity = 100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.csstransitions #list-people .person-info {
    -webkit-transition:background 0.6s, color 0.6s;
    -moz-transition:background 0.6s, color 0.6s;
    -ms-transition:background 0.6s, color 0.6s;
    /* -o-transition:background 0.6s, color 0.6s; */ 
    transition:background 0.6s, color 0.6s;
}
.csstransitions #list-people .movie-container {
    -webkit-transition:background 0.6s, color 0.6s;
    -moz-transition:background 0.6s, color 0.6s;
    -ms-transition:background 0.6s, color 0.6s;
    /* -o-transition:background 0.6s, color 0.6s; */ 
    transition:background 0.6s, color 0.6s;
}

#list-people .ca-blogs p {background: url('/static/front/img/linkbg.png') 0.5em center no-repeat; background-size: 1.6em; overflow: hidden;
    -webkit-transition:background 0.6s, color 0.6s;
    -moz-transition:background 0.6s, color 0.6s;
    -ms-transition:background 0.6s, color 0.6s;
    /* -o-transition:background 0.6s, color 0.6s; */ 
    transition:background 0.6s, color 0.6s;
}
#list-people .ca-blogs p a {text-decoration: none; padding: 0.5em 1em 0.5em 3em; float: left: width: 100%; float: left; }
.no-touch  #list-people .ca-blogs p:hover {background-color: #fff; color: #18162B; background-image: url('/static/front/img/linkbgDark.png');
    opacity:0.7;
    filter:alpha(opacity = 70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.no-touch #list-people .ca-blogs p:hover a {color: #18162B;}

#list-people-expanded ul.expanded {position: absolute;}
#list-people-expanded ul .ca-item {border: none; margin: 0; position: relative;}
.oldie #list-people-expanded .ca-item {background-image: none !important;}
.oldie #list-people-expanded .ca-item-bg {display: block; position: absolute; z-index: 1;}
.oldie #list-people-expanded .ca-item-bg img {width: 100%; height: 100%; position: relative;}
.oldie #list-people-expanded .person-info {position: relative; z-index: 5000;}

.fancybox-outer { border-radius: 0; }
.fancybox-close {background-image: none; right: 0; top: 0;}
.fancybox-next span, .fancybox-prev span {background-image: none;}
.fancybox-title {font-family: MuseoSans-300; font-size: 1.5em;}
.fancybox-title-float-wrap .child {background: none; font-weight: normal; border-radius: 0; }
.fancybox-opened img {
    -moz-box-shadow: inset 0 0 0px 1px #fff;
    -webkit-box-shadow: inset 0 0 0px 1px #fff;
    box-shadow: inset 0 0 0px 1px #fff;
}

.map-item {clear: left; float: left; width: 100%;}
.map-item-address {float: left;}
.map-item-address p {margin-top: 0;}
.map-item-address .dep_label {width: 2em; display: inline-block; vertical-align: top;}
.map-item-address .dep_number {text-align: right; display: inline-block;}
.map-item-image {float: right; position: relative;}
.map-item-image span {background: url('/static/front/img/marker.png') 0 0 no-repeat; position: absolute; left: 50%; top: 50%; height: 25px; width: 16px; margin-left: -8px; margin-top: -12px; overflow: hidden;}
.no-touch .map-item-image:hover span {background-position: -16px 0;}
.csstransitions .slide li.ca-item .map-item-image span {
    -webkit-transition:opacity .6s;
    -moz-transition:opacity .6s;
    -ms-transition:opacity .6s;
    /* -o-transition:opacity .6s; */
    transition:opacity .6s;
}

.contact-item-photo {border: 2px solid #fff; float: left; overflow: hidden;}
.contact-item-details {float: left;}
.contact-item-details p {margin-top: 0;}

#list-grupa {background: #fff; color: #18162b;}
#list-grupa li {cursor: pointer; display: inline; float: left; list-style: none; vertical-align: top; background-color: #fff;}
#list-grupa .lead {margin-top: 0;}
.group-logo {float: left; text-transform: uppercase; position: relative;}
.group-logo-big img {border: solid 1px #fff;}
.group-logo img {float: left;}
.group-logo span {display: inline-block; vertical-align: middle}
.no-touch #list-grupa .groups li:hover {background-color: #18162b; color: #fff;}
.csstransitions .groups li {
    -webkit-transition:background 0.6s, color 0.6s;
    -moz-transition:background 0.6s, color 0.6s;
    -ms-transition:background 0.6s, color 0.6s;
    /* -o-transition:background 0.6s, color 0.6s; */ 
    transition:background 0.6s, color 0.6s;
}
.groups p {float: left; margin: 0;}
.groups .col1 {clear: left;}
.group-logo.nobr img {border: 0 !important;}

.group-logo img {vertical-align: top;}
.group-logo .dark {visibility: visible;}
.group-logo .dark img {border: solid 1px #18162b;}
.group-logo .white { position: absolute; top: 0; left: 0; z-index: 1;visibility: hidden;}
.group-logo .white img {border: solid 1px #fff;}
.no-touch .groups li:hover .group-logo .dark {visibility: hidden;}
.no-touch .groups li:hover .group-logo .white {visibility: visible;}

.csstransitions .group-logo span {
    -webkit-transition:opacity .6s;
    -moz-transition:opacity .6s;
    -ms-transition:opacity .6s;
    /* -o-transition:opacity .6s; */
    transition:opacity .6s;
}

#list-kariera .inside-list {margin: 1em 0;}
#list-kariera .news-item-container h3 {margin-bottom: 1em;}
#list-kariera .news-item-container ul {margin-top: 1em; margin-bottom: 1em;}
#list-kariera .news-item-container ul li {margin-left: 2.5em; padding-left: 1em; font-family: MuseoSans-100; font-size: 0.8em;}
#list-kariera .news-item-text p {text-indent: 0;}
#list-kariera .btn-apply {background: #fff; border: 1px solid #333; color: #18162b; float: right; text-decoration: none;}
#list-kariera .news-item-container a {color: #18162b;}
#list-kariera .news-item-container.related {background-position: 0 0; background-repeat: no-repeat; position: relative;}
#list-kariera .news-item-container.related p {margin-top: 0}
#list-kariera .news-item-container.related a {color: #fff !important;}
#list-kariera .news-item-container .btn-apply {background: #18162b; color: #fff !important;}
#list-kariera .news-item-container.related h3 {margin-bottom: 1em; margin-top: 1em;}
#list-kariera .news-item-related {position: absolute; background-color: #18162b; top: auto;
    opacity:0.7; 
    filter:alpha(opacity = 70); 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.no-touch #list-kariera .news-item-container:hover .news-item-related {color: #18162b; background: #fff; 
    opacity:0.9; 
    filter:alpha(opacity = 90); 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.no-touch #list-kariera .news-item-container:hover .news-item-related a {color: #18162b !important;}

.csstransitions #list-kariera .news-item-related {
    -webkit-transition:all .6s;
    -moz-transition:all .6s;
    -ms-transition:all .6s;
    /* -o-transition:all .6s; */
    transition:all .6s;
}

#list-kariera .ca-full-raster {
    opacity:1; 
    filter:alpha(opacity = 100); 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#list-kariera ul.scrollPane {padding-bottom: 3em;}

.career-list {list-style-type: none !important;}
.career-list .ca-item-career {cursor: pointer; padding: 0.1em 0 0.1em 3em; position: relative;}
.career-list .ca-item-career span {position: absolute; left: 1.5em;}
.career-list .ca-item-career a {text-decoration: none;}
.career-list .ca-item-career.active {background: #fff; color: #18162B !important; padding: 1em 0.5em 1em 3em;}
.career-list .ca-item-career.active a {color: #18162B;}

.no-touch .career-list .ca-item-career:hover a { color: #18162B; }
.no-touch .career-list .ca-item-career:hover span { color: #18162B; }
.no-touch .career-list .ca-item-career:hover {padding: 1em 0.5em 1em 3em; background-color: #fff;
    opacity:0.7;
    filter:alpha(opacity = 70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.career-list .ca-item-career.active {
    opacity:1 !important;
    filter:alpha(opacity = 100) !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
}
.csstransitions .career-list .ca-item-career *,
.csstransitions .career-list .ca-item-career {
    -webkit-transition:all .6s;
    -moz-transition:all .6s;
    -ms-transition:all .6s;
    /* -o-transition:all .6s; */
    transition:all .6s;
}

#list-search .ca-item {overflow:hidden;}
#list-search .ca-item form label {display:block;margin-bottom:1em;line-height: 100%;}
#list-search .ca-item form .inputBox {position:relative;margin:0 0 2.8em 0; background:#fff; border: solid 1em #fff; overflow: hidden; background-color: #d3d2d6;}
#list-search .ca-item form .inputBox #idQ {float: left; width: 80%; height: 1.9em; padding: 0 0.5em; line-height: 1.9em; background-color: transparent; border: none; overflow: hidden; position: relative; color: #18162b;}
#list-search .ca-item form .inputBox #idSubmit {display: block; position: absolute; top: 0; right: 0; background:#18162b url("/static/front/img/lupa.png") no-repeat 50% 50%; background-size: 2em; width: 2em; height: 2em; border: none;}

#list-search h3 {margin-bottom:1em;}
#list-search .ca-item .group-list li {padding: 0.6em 0.2em;}
#list-search .ca-item .group-list li.selectedGroup {background:#fff;color:#18162b;}
#list-search .ca-item form .inputBox .think {background: url('/static/front/img/think.gif') 50% 50% no-repeat !important;}

#list-search .ca-item .result-list li {height: auto;}
#list-search .ca-item .result-list li.slideUp { height:0 !important; padding:0 !important;}
#list-search .ca-item .result-list li.slideUp a {
	opacity:0;
    filter:alpha(opacity = 0);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.oldie #list-search .ca-item .result-list li.slideUp {display: none;}

#list-search .ca-item .result-list li a {
	opacity:1;
    filter:alpha(opacity = 100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

.csstransitions #list-search .ca-item .result-list li {
	-webkit-transition:all .6s;
    -moz-transition:all .6s;
    -ms-transition:all .6s;
    /* -o-transition:all .6s; */
    transition:all .6s;
}
.csstransitions #list-search .ca-item .result-list li a {
	-webkit-transition:all .9s;
    -moz-transition:all .9s;
    -ms-transition:all .9s;
    /* -o-transition:all .9s; */
    transition:all .9s;
}
.csstransitions #list-search .ca-item .result-list li.slideUp a {
	-webkit-transition:all .2s;
    -moz-transition:all .2s;
    -ms-transition:all .2s;
    /* -o-transition:all .2s; */
    transition:all .2s;
}

.default-list li {cursor: pointer; list-style-type: none; list-style-position: outside;}
.default-list li a {text-decoration: none;}
.default-list li p {margin: 0;}
.no-touch .default-list li:hover {background: #fff; color: #18162B;
    opacity:0.7 !important;
    filter:alpha(opacity = 70);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.no-touch .default-list li:hover a {color: #18162B !important;}
.default-list li.active {
    opacity:1 !important;
    filter:alpha(opacity = 100) !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
}
.no-touch #main .default-list li.empty:hover {background-color: #18162B !important; cursor: default !important; color: #fff !important; 
    opacity:1 !important;
    filter:alpha(opacity = 100) !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
}



.csstransitions .default-list li {
    -webkit-transition:background .6s, color .6s, opacity .6s;
    -moz-transition:background .6s, color .6s, opacity .6s;
    -ms-transition:background .6s, color .6s, opacity .6s;
    /* o-transition:background .6s, color .6s; */
    transition:background .6s, color .6s, opacity .6s;
}

#list-kompetencje ul .teaser h1 {text-transform: lowercase !important;}

#do-pobrania {overflow: hidden;}
#do-pobrania .ca-item {float: left; width: 49.9%;}
#do-pobrania .left {border-right: solid 1px #303133;}
#do-pobrania .ca-content {position: relative;}
#do-pobrania h1 {position: absolute; bottom: 100%;}
#do-pobrania a {text-decoration: none;}
.no-touch #do-pobrania a:hover {text-decoration: underline;}
#do-pobrania a sub {bottom: 0 !important;}
#do-pobrania .prasa {overflow: hidden; list-style-type: none; margin: 1em 0 0 0;}
#do-pobrania .prasa li {width: 49.9%; float: left;}
#do-pobrania .prasa li .foto {margin-right: 1em; float: left;}
#do-pobrania .prasa li .foto img {float: left;}
#do-pobrania .prasa li .info {float: left; width: 74%;}
#do-pobrania .prasa li .info a {display: block;}
#do-pobrania .right .col {width: 49.9%; height: 100%; float: left; list-style-type: none; margin: 1em 0 0 0;}
#do-pobrania .right li {overflow: hidden; padding-bottom: 2em;}
#do-pobrania .right li .group-logo-info {float: left; width: 62%;}

#shareURL {position: absolute; top: 0; left: 0; z-index: 9010;}
#shareURL label {display: block; background-color: #fff; color: #18162B; position: relative; padding: 1em;}
#shareURL label .closeShare {position: absolute; top: 0; right: 0;}
#shareURL input {border: none; color: #fff; background-color: transparent; font-size: 2em;}

.hiddenURL {display: none;}

.no-js #container {width:100%; height: 100%;}
.no-js section {display: none;}
.no-js noscript {color: #fff !important; position: relative; top: 25%; width: 50%; margin: 0 auto; display: block;}
.no-js noscript .center {text-align: center; margin: 2em 0;}

.resize-raster {position: absolute; z-index: 9999; background: #18162B url('/static/front/img/hand.png') 25% 25%  no-repeat; top: 0; left: 0; width: 100%; height: 100%;}

.single article {padding: 1em;}
.single article a {color: #18162B !important;}

#noVertical {text-align: center; background: #18162B url('/static/front/img/rotateMe.png') 50% 50% no-repeat; vertical-align: middle; display: table-cell;}
